Bug 102715 - www/p5-HTTP-Cookies-w3m: fix typo of MAINTAINER entry
Summary: www/p5-HTTP-Cookies-w3m: fix typo of MAINTAINER entry
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-31 04:40 UTC by markun
Modified: 2006-09-04 14:46 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (346 bytes, patch)
2006-08-31 04:40 UTC, markun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2006-08-31 04:40:17 UTC
	Fix typo of MAINTAINER entry.
	I'm very sorry for my carelessness.
Comment 1 Edwin Groothuis freebsd_committer 2006-08-31 04:40:24 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-08-31 04:40:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 markun 2006-09-01 18:55:41 UTC
Hi, I'm maintainer of www/p5-HTTP-Cookies-w3m.

I agree on this PR.
Please commit.

    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/102715

-- 
Masahiro Teramoto
   markun@onohara.to
Comment 4 Edwin Groothuis freebsd_committer 2006-09-01 23:53:26 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-04 14:44:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 6 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-04 14:46:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!